[Overview][Types][Classes][Index] | Reference for unit 'process' (#fcl)

# TStartupOptions

Set of TStartUpOption.

## Declaration

Source position: process.pp line 40

`type TStartupOptions = set of (`
`suoUseShowWindow,` |  | Use the Show Window options specified in TShowWindowOption
`suoUseSize,` |  | Use the window sizes as specified in TProcess
`suoUsePosition,` |  | Use the window sizes as specified in TProcess.
`suoUseCountChars,` |  | Use the console character width as specified in TProcess.
`suoUseFillAttribute` |  | Use the console fill attribute as specified in TProcess.
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .